PLAKAR-AGENT(1)

NAME
plakar agent - Run the Plakar agent

SYNOPSIS
plakar [-foreground] [-log filename] [stop]

DESCRIPTION
The plakar command starts the Plakar agent which will execute subsequent plakar(1) commands on their behalfs for faster processing. plakar continues running indefinitely.

The options are as follows:

-foreground
    Do not daemonize agent, run in foreground.

-log filename
    Redirect all output to filename.

With the stop argument, plakar will be stopped.

DIAGNOSTICS

0   Command completed successfully.

>0  An error occurred, such as invalid parameters, inability to create the repository, or configuration issues.

SEE ALSO
plakar(1)